Bug 859638 - [abrt] kdelibs-4.8.5-1.fc17: strlen: Process /usr/bin/kdeinit4 was killed by signal 11 (SIGSEGV)
[abrt] kdelibs-4.8.5-1.fc17: strlen: Process /usr/bin/kdeinit4 was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:077374fce54bb116c2a2f1c7584...
:
: 986629 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-22 13:14 EDT by Rodrigo Hernandes
Modified: 2014-02-05 07:16 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:15:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (235 bytes, text/plain)
2012-09-22 13:14 EDT, Rodrigo Hernandes
no flags Details
File: environ (1.33 KB, text/plain)
2012-09-22 13:14 EDT, Rodrigo Hernandes
no flags Details
File: event_log (1016 bytes, text/plain)
2012-09-22 13:14 EDT, Rodrigo Hernandes
no flags Details
File: backtrace (11.48 KB, text/plain)
2012-09-22 13:14 EDT, Rodrigo Hernandes
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-22 13:15 EDT, Rodrigo Hernandes
no flags Details
File: cgroup (132 bytes, text/plain)
2012-09-22 13:15 EDT, Rodrigo Hernandes
no flags Details
File: maps (25.45 KB, text/plain)
2012-09-22 13:15 EDT, Rodrigo Hernandes
no flags Details
File: dso_list (5.64 KB, text/plain)
2012-09-22 13:15 EDT, Rodrigo Hernandes
no flags Details
File: var_log_messages (316 bytes, text/plain)
2012-09-22 13:15 EDT, Rodrigo Hernandes
no flags Details
File: open_fds (718 bytes, text/plain)
2012-09-22 13:15 EDT, Rodrigo Hernandes
no flags Details

  None (edit)
Description Rodrigo Hernandes 2012-09-22 13:14:47 EDT
Version-Release number of selected component:
kdelibs-4.8.5-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        'kdeinit4: kdeinit4 Running...' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' '' ''
crash_function: strlen
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #0 strlen at ../sysdeps/x86_64/strlen.S
: #1 handle_launcher_request at /usr/src/debug/kdelibs-4.8.5/kinit/kinit.cpp
: #2 handle_requests at /usr/src/debug/kdelibs-4.8.5/kinit/kinit.cpp
Comment 1 Rodrigo Hernandes 2012-09-22 13:14:50 EDT
Created attachment 615864 [details]
File: core_backtrace
Comment 2 Rodrigo Hernandes 2012-09-22 13:14:52 EDT
Created attachment 615865 [details]
File: environ
Comment 3 Rodrigo Hernandes 2012-09-22 13:14:54 EDT
Created attachment 615866 [details]
File: event_log
Comment 4 Rodrigo Hernandes 2012-09-22 13:14:56 EDT
Created attachment 615867 [details]
File: backtrace
Comment 5 Rodrigo Hernandes 2012-09-22 13:15:01 EDT
Created attachment 615868 [details]
File: limits
Comment 6 Rodrigo Hernandes 2012-09-22 13:15:04 EDT
Created attachment 615869 [details]
File: cgroup
Comment 7 Rodrigo Hernandes 2012-09-22 13:15:06 EDT
Created attachment 615870 [details]
File: maps
Comment 8 Rodrigo Hernandes 2012-09-22 13:15:08 EDT
Created attachment 615871 [details]
File: dso_list
Comment 9 Rodrigo Hernandes 2012-09-22 13:15:11 EDT
Created attachment 615872 [details]
File: var_log_messages
Comment 10 Rodrigo Hernandes 2012-09-22 13:15:13 EDT
Created attachment 615873 [details]
File: open_fds
Comment 11 Fedora End Of Life 2013-07-03 23:51:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Kevin Kofler 2013-07-21 08:40:23 EDT
*** Bug 986629 has been marked as a duplicate of this bug. ***
Comment 13 Kevin Kofler 2013-07-21 08:41:10 EDT
Bumping Version as per the duplicate.
Comment 14 Fedora End Of Life 2013-12-21 03:55:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 07:16:05 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.